.ui-giropay_widget {
    max-height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
    padding-right: 20px;
    list-style-type:none;
    border-left:1px solid #d3d3d3;
    border-right:1px solid #d3d3d3;
    border-bottom:1px solid #d3d3d3;
    background-color:#FFF;
    font-size:14px;
    margin:0;
    padding:0;
    width:0;
    background-color: #FFFFFF;
    text-align: left;
}

ul.ui-giropay_widget {
    width: 600px;
    z-index: 8327;
}

.ui-giropay_widget .ui-menu-item a {
    display:block;
    cursor:pointer;
    color:grey;
    text-decoration: none;
    padding: 10px 5px;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
}

.ui-giropay_widget .ui-menu-item a:hover{
    background-color:#f5f5f5;
}

.ui-giropay_widget .matched_part {
    color: #252658;
    font-weight: bold;
}

